Loading...
Searching...
No Matches
Dune::TypeTree::ProxyNodeBase< Node, LeafNodeTag > Struct Template Reference
dune-typetree » Nodes

ProxyNode base class for LeafNode. More...

`#include <dune/typetree/proxynode.hh>`

Inheritance diagram for Dune::TypeTree::ProxyNodeBase< Node, LeafNodeTag >:

## Detailed Description

template<typename Node>
struct Dune::TypeTree::ProxyNodeBase< Node, LeafNodeTag >

ProxyNode base class for LeafNode.

The documentation for this struct was generated from the following file:

- proxynode.hh